* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    height: 100vh;
    background-color: aqua;

    display: flex;
    justify-content: center;
    align-items: center;
}

.caixa {
    width: 300px;
    height: 200px;

    background-color: #4CAF50;
    border: 3px solid #222;

    display: flex;
    justify-content: center;
    align-items: center;

}